Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://damm-api.meteora.ag/alpha-vault
const options = {method: 'GET'}; fetch('https://damm-api.meteora.ag/alpha-vault', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
false
[ { "base": "<string>", "base_mint": "<string>", "owner": "<string>", "pool_address": "<string>", "pool_type": 123, "quote_mint": "<string>", "token_out_vault": "<string>", "token_vault": "<string>", "vault_address": "<string>" } ]
List of vault addresses to filter
List of pool addresses to filter
List of base mint to filter
Was this page helpful?